$(document).ready(function(){
	$('#next-1').click(function(e){
		e.preventDefault();
		$('#product-type-error').html('');
		if ($('#product-type').val=="") {
			$('#product-type-error').html("*Product Type required..");
			return false;
		}
	});
});